
#side-right .menu{padding:0px;width:300px; border:1px solid #dfdfdf; margin-bottom:10px;}
#side-right .menu table{width:100%;}
#side-right .menu .title{font-weight:bold;background:#ededed;font-size:medium;padding:4px 9px;}
#side-right .menu th{width:23px;padding:1px 3px;background-color:#f3f7fa;text-align:right;}
#side-right .menu th {display: none;}
#side-right .menu td{vertical-align:middle;padding:5px; background-color: #f3f7fa;}
#side-right .menu .c0 td{background-color:#f3f7fa;}
#side-right .menu .c1 td{background-color:#f3f7fa;}
#side-right .menu a{display:block;width:100%;text-decoration:none; font-weight: bold;}
#side-right .menu a:hover{color:#d74a04;text-decoration:underline;}
#side-right .menu .selected {background:none;}
#side-right .menu .selected a{font-weight:bold;}

#side-right h1{margin:0px;height:20px;font-size:medium;border:1px solid #afafaf;padding:0px 2px;background: #e8e8e8 url('./images/bg-h1.gif') repeat-x top left;}
#side-right blockquote{margin:2px;padding:5px;background-color:#fafafb;border:1px solid #afafaf;}
#side-right p{margin:0px;color:#555;}
#side-right hr{margin:4px 0px;border:1px solid #afafaf;}
#side-right .sponsored{margin:10px auto;z-index:0;font-size:xx-small;color:#777;width:160px; clear: both;}
#side-right .sponsored a{display:block;background-color:#fafafb;border:1px solid #afafaf;padding:2px;margin:5px 0px 0px 0px;}
#side-right .sponsored p{text-align:center !important;margin:0px;font-size:xx-small;}

